pi-vote - Bug / Feature #5436

Usability - Wording - Zertifizierungsstelle
28 June 2013 18:12 - Valio

Status: Won't Do Start date: 28 June 2013
Priority: Normal Due date:

Assignee: Exception % Done: 0%
Category: Usability Estimated time: 0.00 hour

Target version:

Request Type: Feature Request Affected Users:

Affected Program:

Description

Testschript 1, wording: Wenn mdglich "Zertifizierungsstelle" durch
a) "Zertifikatsstelle" ersetzen oder
b) eliminieren

Begriindung:

a) Zusammenhang zwischen dem Zertifikat und der entsprechenden Stelle wird durch &hnliches Wording klarer.

b) Fir den durchschnittlichen Anwender ist es ausreichend, dass in der Organisation "Piratenpartei Schweiz" ein solcher
Akzeptanz-Prozess durchgefihrt wird, weshalb die Bezeichnung auch allgemein als "gegentber der Piratenpartei Schweiz
umschrieben werden kdnnte (weniger Fachausdriicke)

History

#1 - 28 June 2013 20:59 - Exception

- Status changed from New to Won't Do

Der korrekte Ausdruck ist Zertifizierungsstelle.

http://de.wikipedia.org/wiki/Zertifizierun Il
http://dict.lec.org/#/search=certificate%20authority&searchLoc=0&resultOrder=basic&multiwordShowSingle=on
http://www.dict.cc/?s=certification+authority

#2 - 01 July 2013 16:58 - Valio

Einverstanden; der Vorschlag "Zertifikatsstelle" ist demnach nicht sinnvoll.

Wiirde aber den Begriff wenn mdéglich meiden oder erklaren (Glossar, Link auf WP-Artikel); sicher nicht grosse Prio.
